@charset "UTF-8";
/*  CSS Document  */
/*  Layout style information  */
::selection {
	background: #231f20; /* Safari */
	color:#f1f1f1;
}
::-moz-selection {
	background: #231f20; /* Firefox */
	color:#f1f1f1;
}
html{
	height:100%;
	font-size: 14px;
}
body {
	font-family: "OpenSans-Regular",Helvetica,Verdana,sans-serif;
	margin:0px;
	padding:0px;
	height:100%;
	font-size:1em;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	color:#6a6a6a;
}

.niceImage{
	padding:6px;
}


div#ajaxActivityIndicator {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0%;
    left: 0%;
    z-index: 10000;
}

#ajaxActivityIndicator .backdrop {
    background: #000;
    opacity: 0.30;
    -moz-opacity: 0.30;
    filter: alpha(opacity=30);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100000;
}

#ajaxActivityIndicator i {
    position: absolute;
    top: 35%;
    left: 48%;
    z-index: 1000000;
    font-size: 80px;
    margin-right: 40px;
    color: #fff;
}

.hide{
	display:none;
}

.loading .ajaxbg{ background: #000; opacity: 0.30; -moz-opacity: 0.30; filter:alpha(opacity=30); width:100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 100000; }
.loading .ajaxloader{ font-size:120px;color:#fff;  position: absolute; top: 50%; left: 50%; z-index: 1000000;margin-left:120px; margin-top:-120px;  }

#mainContainer {
	font-family: "OpenSans-Regular",Helvetica,Verdana,sans-serif;
	font-size:1em;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width:100%;
}
#contactPageDiv .innerDiv, #generalPageDiv .innerDiv{
	padding: 30px 0px 50px 0px;
}

/* HEADER */
#headerInner #logoDiv .smallLogo{
	display:none;
}
.smallHeadarea{
	display:none;
}
.smallIconImage{
	display:none;
}
.headerDiv{
	position:relative;
}
.headerDiv ul{
	margin:0px;
	padding:0px;
}
.headerDiv li i{
	padding-right:10px;
	font-size:1.4em;
}
.headerDiv li a{
	padding:15px 30px 5px 30px;
	display:block;
	color:#1cacef;

	text-decoration:none;
}
.headerDiv li a:hover{
	background-color: #f5f5f5;
}
.headerDiv li{
	margin:0px;
	padding:0px;
	list-style-type: none;
	color:#1cacef;
	float:left;	
}
.headerDiv li:first-child{	
	border-right: 1px dotted #1cacef;
}
#logoDiv{
	width:250px;
	margin: 0px auto;
	position:absolute;
	left:378px;
	top:6px;
	z-index:200px;
	cursor:pointer;
}
.headerButton, .footerButton{
	color:#1cacef;
	font-size: 1.2em;
	height:100%;
	padding:0px 10px;
	float:left;
	width:130px;
	position:relative;
}
#headerOuter{
	height:158px;
}
#headerInner{
	height:158px;
	width:1030px;
	margin: 0px auto;
	position:relative;
	background-image: url('/images/headerGrad.png');
	background-position:center bottom;
	background-repeat: no-repeat;					
}

#homePageMessage p{
	color:#333;
	font-weight:bold;
	font-size:16px;
	text-align:center;
	padding-left:2%;
	padding-right:2%;
}
#homePageMessage{
	width:100%;
	margin: 0px auto;
	position:relative;
	padding:20px 0px 20px 0px;
	background-color:#fff;
	margin-top:10px;
	margin-bottom:5px;
	color: #666;
	border: 1px dotted #d1d1d1;
	margin-top: 13px;

}
/* Menu Bar */
#menuBar{
	height: 55px;
	color:#FFFFFF;
	border-top:1px solid #f1f1f1;
}
.fakeTable{
	display:table;
	width:1030px;
}
.menuList{
	margin:0px;
	padding:0px;
	list-style-type: none;
	background-color:#1cacef;
	display:table-row;
	
}
#mainContainer #menuBar .innerDiv{
	min-height:55px;
}

.menuList li{	
	list-style-type: none;	
	min-height:54px;
	height:55px;
	font-size: 1.4em; 
	text-align: center;
	display:table-cell;
	border:0px;
	zoom:1;
	position:relative;
	background:none;
	background-color:#1cacef;
	border-left: 1px dotted #C5C6C8;	
	margin:0px;	
}
.items4 li{
	width:20%;
}
.items5 li{
	width:15%;
}
.menuList .largerMenu{
	width:28%;
}
.menuList li:nth-last-child(2){
	border-right: 1px dotted #C5C6C8;
}
.menuList a{
	color:#fff;
	display:block;
	width:100%;
	height:44px;
	padding-top:10px;
}
.menuList a:hover{
	text-decoration: none;
	background-color: #52BFF1;
}
/*
.menuList a{
	cursor:pointer;
	width:193px;
	padding-top:11px;
	padding-bottom:11px;	
	text-decoration: none;
	color:#ffffff;
	display:block;
}
*/
/*Menu Bar info*/
.menuBarDetail{
	height:415px;
	width:1030px;
	position:absolute;
	z-index:300;
	background:#FFFFFF;
	top:55px;
	box-shadow: 0px 5px 10px #888888;
	color:#565656;
	display:none;
}
#menuBarClickArea{
	position:absolute;
	z-index:250;
	top:55px;
	left:-80px;
	height:480px;
	width:1200px;
	display:none;
}
.menuDetail{
	width:344px;
	float:left;
	height:100%;
	position: relative;
}
.menuRight{
	width:342px;
	float:left;
	height:100%;
	position: relative;
}
.menuBarDetail ul{
	list-style-type: none;
	margin-top: 50px;
	padding:0px 40px 0px 30px;
}
.menuBarDetail ul li{
	padding:0px;
	margin:0px;
}
.menuDetail ul{
	height:70%;
}
.menuDetailLink a{
	text-decoration: none;
	color:#6a6a6a;
	padding: 2px 2px;
	font-weight: 600;
	font-size: 1em;
	display:block;
}
.menuDetailLink a:hover{
	color:#1CACEF;
}
.menuDetailInfo{
	margin-top: 50px;
	padding: 0px 20px 0px 60px;
}
.menuDetailInfo p{
	padding-top: 15px;
	color: #B5B5B5;
}
.moreMenuButton{
	float:right;
	margin-right:30px;
}
.moreMenuButton a{
	padding: 2px 20px;
	border-radius:24px;
	background:#B5B5B5;
	text-align: center;
	width:250px;
	line-height: 1em;
	color:#fff;
}
.moreMenuButton a:hover{
	text-decoration: none;
	background-color: #D3D3D3;
	color:#1CACEF;
}
.menuList .currentLink{
   background-color: #52BFF1;
}

/* Footer */
.footerList li a[href^=tel]{
	display:inline;
}
.footerList .footerHeadingItem{
	font-weight: bold;
	padding:6px 0px 6px 0px;
}
.footerList{
	width:25%;
}
.footerListTop{
	width:50%;
	margin:0px;
	padding:0px;
	float:left;
}
.footerListTop ul{
-webkit-columns: 2;
   -moz-columns: 2;
        columns: 2;
-webkit-column-gap: 0px;
     -moz-column-gap: 0px;
          column-gap: 0px;
}
.footerListTop:nth-child(n+6){
	clear:left;
}
#pinnacleLogoFooter{
	position:absolute;
	top:-74px;
	left:405px;
	background-color: #f1f1f1;
	border-top-left-radius:100px; 
	border-top-right-radius:100px; 
	width:210px;
	height:110px;
	cursor: pointer;
}
#pinnacleLogoFooter img{
	margin:27px 24px 0px;
	padding:0px auto;
}
#footerBottom{
	height:60px;
	background-color: #f1f1f1;
	position:relative;
}
#footerTop{
	margin:0px;
	background-color: #1cacef;
	color:#FFFFFF;
	background: -webkit-linear-gradient(#1683b6, #48b8ec); /* For Safari 5.1 to 6.0 */
 	background: -o-linear-gradient(#1683b6, #48b8ec); /* For Opera 11.1 to 12.0 */
 	background: -moz-linear-gradient(#1683b6, #48b8ec); /* For Firefox 3.6 to 15 */
 	background: linear-gradient(#1683b6, #48b8ec); /* Standard syntax */
 	overflow:hidden;
}
#footerTop ul{
	list-style-type: none;	
	margin:0px;
	padding:0px 0px 0px 0px;
}
.contactUs .footerList{
	float:left;
}
#footerTop .innerDiv{
	padding-bottom: 120px;
}
.footerListRight{
	float:right;
}
.footerList li, .footerListTop li{
	font-size: 1.1em;	
}
.footerList li a, .footerListTop li a{
	text-decoration: none;
	color:#ffffff;
	padding:6px 0px 6px 0px;
	display: block;
}
.footerList li a:hover, .footerListTop li a:hover{
	text-decoration: underline;
}
.indexList, .contactUs{
	padding-top: 28px;
}
.contactUs{
	position:relative;
}
.footerInner .leftalign{
	position:relative;
}
#footerTop .footerInner, #footerBottom .footerInner{
	height:40px;
	width:1030px;
	margin: 0px auto;
	position:relative;
}
.footerDiv{
	position:relative;
}
.footerDiv ul{
	margin:0px;
	padding:0px;
}
.footerDiv li a{
	padding:12px 30px 5px 30px;
	display:block;
	color:#1cacef;
	text-decoration:none;
}
.footerDiv li a:hover{
	background-color: #fff;
}
.footerDiv li{
	margin:0px;
	padding:0px;
	list-style-type: none;
	color:#1cacef;
	float:left;	
}
.footerDiv li:first-child{	
	border-right: 1px dotted #1cacef;
}
#footerTop .innerDiv img{
	/*position:absolute;
	top:30px;
	right:-240px;*/
}
.contactButton a{
	padding: 2px;
	border-radius:24px;
	background:#1784B7;
	text-align: center;
	width:160px;
	line-height: 1em;
}
.footerList .contactButton a:hover{
	text-decoration: none;
	background-color:#1c9bd7;
}

/* BreadCrumbs*/
#breadCrumbs{
	position:relative;
	top:10px;
	left:0px;
	width:1030px;
	margin:10px auto;
}
#breadCrumbs ul{
	margin:0px;
	padding:4px 0px 0px 2px;
}
#breadCrumbs li{
	position:relative;
	float:left;
	list-style-type: none;
	margin:0px;
	color:#999;
	text-transform: capitalize;
	padding-right: 10px;
	text-transform: uppercase;
	font-size: .8em;
}
#breadCrumbs i{
	position:relative;
	bottom:1px;
	font-size: .8em;
	padding-right:6px;
	color:#666;
}
#breadCrumbs li a{
	color:#999;
	transition: all 0.5s ease;
	text-transform: uppercase;
}
#breadCrumbs li a:hover{
	background:#999;
	color:#fff;
	text-decoration: none;
	padding: 2px 12px;
	border-radius: 20px;
}

/* Other general page items */
#mainContainer .innerDiv{
	min-height:350px;
}
.topImage{
	position:absolute;
	bottom:4px;
	right:0px;	
	width:40px;
	height:40px;
}
#generalPageDiv{
	padding-bottom:10px;
}
#generalPageDiv .TopImage{
	position:absolute;
	bottom:8px;
	right:0px;	
	width:40px;
	height:40px;
}
.blueArea .topImage{
	background-image: url("/images/topBlue.png");	
}
.greenArea .topImage{
	background-image: url("/images/topGreen.png");	
}

.topImage a{
	color:#ffffff;
}
.greenArea .topImage a:hover, .blueArea .topImage a:hover, .greyArea .topImage a:hover{
	text-decoration: none;
}
.greyArea .topImage{
	background-image: url("/images/topGrey.png");
}
.topText{
	position:absolute;
	bottom:6px;
	right:6px;
	text-decoration: none;
}
.horizontalLineDiv{
	width:100%;
	background:#DEE1E1;
	height:40px;
}

#socialMediaBar{
	height: 40px;
	width: 1030px;
	margin: 0px auto;
	position: relative;
	text-align:right;
	
}
.linkedin{
	position:relative;
	right:30px;
	top:9px;
}
.footerlinkedin{
	position:relative;
	
	top:9px;
}
.horizontalLineDivUMenu{
	position:absolute;
	opacity:.6;
	z-index:20;
	width:100%;
	background:#b5b5b5;
	height:10px;
}
.AltColor{
	background-color: #B2D344;
}
.leftalign{
	float:left;
}
.rightalign{
	float:right;
}
.rightitem{
	border-left: 1px dotted #1cacef;
}
.innerDiv{
	width:1030px;
	margin: 0px auto;
	position:relative;
}
#errorContent{
	padding: 50px 30px;
}
#backButton{
	position:absolute;
	bottom:0px;
	right:0px;
	cursor:pointer;
	transition: all 0.5s ease;
}
#backButton:hover{
	background:#999;
	color:#fff;
	text-decoration: none;
	padding: 2px 12px;
	border-radius: 20px;
}

/*Colored Content Rows*/
.contentRow  .innerDiv{
	overflow:visible;
	height:auto;
}

/* Splash Content*/
#splashContent{
	height: 300px;
	position:relative;
	height:415px;
}

#splashInfo{
	position: relative;
	margin: 0px;
	padding: 0px;
	height:415px;
	background-color: #F2F2F2;
	background-image: url('/images/pattern001.png');
	border-bottom:8px solid #1cacef;
	display:none;
}

#courseHeading h1{
	font-size:2.2em;
	padding-bottom:0px;
	color:#fff;
	text-align:center;
}
#courseHeading{
	background-color:#b2d344;
	padding:20px 10px;
	border-top:1px dotted #f1f1f1;

}

#splashContent .horizontalLineDiv{
	background-color: #DBDBDB;
	opacity: .7;
	position:absolute;
	top:0px;
	z-index:200;
}
#splashContent .bottomHrLine{
	background-color: #DBDBDB;
	opacity: .5;
	position: absolute;
	bottom:0px;
	height:10px;
	width:100%;
}
.splashInnerDiv{
	width:1030px;
	margin: 0px auto;
	position:relative;	
	height:415px;
	background-image: url("../images/financialProfessionalLearningStudent2.jpg");
}

.mainImageShadowLeft{
	margin: 0px auto;
	background-image: url("../images/mainImageShadowLeft.png");
	position:absolute;
	bottom:1px;
	width:34px;
	height:280px;	
	left:-35px;	
}
.mainImageShadowRight{
	margin: 0px auto;
	background-image: url("../images/mainImageShadowRight.png");
	position:absolute;
	bottom:1px;
	width:34px;
	height:280px;	
	right:-35px;	
}
.mainImageShadow2Left{
	margin: 0px auto;
	background-image: url("../images/mainImageShadow2Left.png");
	position:absolute;
	top:1px;
	width:34px;
	height:280px;	
	left:-35px;	
}
.mainImageShadow2Right{
	margin: 0px auto;
	background-image: url("../images/mainImageShadow2Right.png");
	position:absolute;
	top:1px;
	width:34px;
	height:280px;	
	right:-35px;	
}
#infoDivs .splashHeading{
	font-family: "OpenSans-ExtraBold",arial,sans-serif;
}
#infoDivs .splashDetail{
	border-left: 1px dotted #B2D344;
	float:left;
	width:343px;
	height:415px;
	position:relative;
}
#infoDivs .splashDetail:first-child{
	border-left:none;
	width:343px;
}	
#headingDivs .splashHeading, #headingDivs .splashDetail{
	font-family: "OpenSans-ExtraBold",arial,sans-serif;
	border-left: 1px dotted #f1f1f1;
	float:left;
	width:342px;
	height:100%;
}
#headingDivs .lastSplashHeading, #headingDivs .lastSplashDetail{
	border-right: 1px dotted #f1f1f1;
}
#infoDivs{
	width:1032px;
	position:relative;	
}
#headingDivs{
	position:absolute;
	height:100%;
	top:0px;
	width:1030px;
	height:415px;
	z-index:200px;
}
#splashImage{
	height:405px;
	width:100%;
	overflow:hidden;
}
.splashInfoListHeading{
	height:110px;
	border-bottom: 1px solid #b2d344;
	position:relative;
	padding:0px 0px 0px 20px;
	cursor: pointer;
}
.splashInfoListHeadingText{
	position:absolute;
	bottom:-5px;
}
.splashInfoList{
	font-family: "OpenSans",Helvetica,Verdana,sans-serif;
	list-style-type: none;
	margin: 0px;
	padding:0px;
}
.splashInfoList li{
	border-bottom: 1px dotted #B2D344;
}
.splashInfoList li:nth-child(4){
	border-bottom:none;
}
.splashInfoList a{
	padding: 20px 20px 18px 20px;
	text-decoration: none;
	display:block;
	
	color: #6a6a6a;
}
.splashInfoList a:hover{
	background-color: #f5f5f5;
	text-decoration: none;
}
.splashInfoListBold{
	border-bottom: 1px solid #b2d344;
	font-family: "OpenSans-ExtraBold",arial,sans-serif;
	font-size: 1.6em;
	color:#6a6a6a;
	margin-top:10px;
	height:unset;
	padding: 12px 0px 2px 20px;
}
#splashInfo .innerDiv{
	background-color:#FFFFFF;
}

#specialMessage{
	position:absolute;
	width:1016px;
	height:auto;
	background-color:#b5b5b5;
	color:#fff;
	font-weight:bold;
	padding:7px;
	font-size:1.1em;
	text-align:center;
}

#splashPromoText{
	position:absolute;
	font-size:2.05em;
	color:#1cacef;
	font-family: "OpenSans-ExtraBold",arial,sans-serif;
	width:380px;
	top:80px;
	right:35px;
	letter-spacing: -.03em;
	line-height: 1.2em;
	text-shadow: -1px 1px 7px #fff, 1px 1px 7px #fff, -1px -1px 7px #fff, 1px -1px 7px #fff;
}

#enrolBox:hover{
	box-shadow: 5px 5px 12px 0px #BCCDD5, -5px 5px 12px 0px #BCCDD5;
	opacity: 1;
}
#enrolBox{
	position: absolute;
	bottom:3px;
	left:50px;
	width:246px;
	height:82px;
	cursor: pointer;
	display:none;
	border-top-right-radius:10px; 
	border-top-left-radius:10px;	
	box-shadow: 5px 5px 12px 0px #C5D1DD, -5px 5px 12px 0px #C5D1DD;
}
#loginBox{
	position: absolute;
	top:-40px;
	right:0px;
	width:351px;
	height:66px;
	cursor: pointer;
	display:none;
	box-shadow: 5px 6px 5px #c1c1c1, -5px 6px 5px #c1c1c1;
	border-bottom-right-radius:10px; 
	border-bottom-left-radius:10px;
	z-index:9000;
}
#enrolBoxBorder{
	position:relative;
	opacity:.9;
	height:100%;
	background:#a6c844;
	border:2px solid #fff;
	border-bottom:2px solid #a6c844;
	border-top-right-radius:10px; 
	border-top-left-radius:10px;	
}
#loginBoxBorder{
	position:relative;
	height:100%;
	background:#b2d344;
	border:2px solid #fff;
	border-bottom-right-radius:10px; 
	border-bottom-left-radius:10px;	
}
#loginBoxInner .control-group{
	position:relative;
	float:left;
	width:128px;
	margin:0px;
	padding:0px;
	top:14px;
}
#loginBoxInner .control-group input, #loginBoxAction .control-group input{
	border-radius: 6px;
	padding:8px;
	width:112px;
	box-shadow:none;
	border: 1px solid #B2D344;
	height:19px;
	color:#666;
}
#loginBoxInner .control-group input:focus, #loginBoxAction .control-group input:focus{
	border: 1px solid #CEE67C;
	outline: none !important;
}
#loginBoxInner .control-group #username{
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
#loginBoxInner .control-group #password{
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-left: 1px solid #B2D344;
}
#loginBoxInner .submit{
	margin:0px;
	position: absolute;
	top:18px;
	right:20px;
}
#loginBoxInner .submit .btn, #loginBoxAction .submit .btn{
	margin:0px;	
	border-radius: 6px;
	padding:6px 10px 6px 10px;
	background-color: #b5b5b5;
	border: 1px solid #fff;
	height:37px;
	width:100%;
}

#loginBox:hover{
	box-shadow: 5px 8px 5px #B5B5B5, -5px 8px 5px #B5B5B5;
	opacity: 1;
}
#enrolBoxOver, #loginBoxOver{
	position: absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
}
#enrolBoxInner{
	position: relative;
}
#loginBoxInner{
	position:relative;
	padding:4px 10px 4px 20px;
}
#enrolBoxInner h3{
	font-size: 1.9em;
	line-height: 1em;
	color:#fff;
	position: absolute;
	top:10px;
	text-align: center;
}
#enrolBoxInner img{
	position: absolute;
	opacity: 1;
	top:68px;
	left:100px;
}
.menuList .loginMenuItem{
	display:none;
}
/*Other index layout*/

#homeTextIcons{
	float:right;
	position:relative;
	width:401px;
	height:345px;
	top:80px;
}

#homePageInfo{
	/*height:430px;*/
	padding-bottom:22px;
}

.homeTextBox{
	margin:20px 5px 0px 40px;
	min-height:300px;
	float:left;
	font-size: 1.2em;
	width:550px;
}

.boxed{
	border: 1px solid #D9D9D9;
	overflow:hidden;
	position:absolute;
	top:55px;	
}

/* Course page */
#courseLinks{
	clear:both;
	margin: 8px 0px 30px 0px;
	height:35px;
	list-style-type: none;
	padding:0px;
}
.courseLink a{
	padding:12px 40px 12px;
	background:#8a8a8a;
	margin-right:1px;
	color:#FFFFFF;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
}
#courseLinks li{
	cursor:pointer;
	float:left;
}
.courseLink a:hover{
	background-color:#1cacef;
	text-decoration: none;
}

#courseLinks li:first-child a{	
	border-bottom-left-radius:24px; 
	border-top-left-radius:24px;
}

#courseLinks li:last-child a{	
	border-bottom-right-radius:24px; 
	border-top-right-radius:24px;
}

.backLink a{
	width:130px;
}
.backLink i{
	padding-right: 8px;
}
.courseInfo{
	margin:40px 0px;
}
.twoInfoColums{
	-webkit-columns: 2;
    	-moz-columns: 2 200px;
    	columns: 2 200px;
}
.twoInfoColums * {
    position: static;
}

.oneInfoColums{
	width:50%;
}
.contentRow .innerDiv{
	padding: 15px 0px 50px;
}
#courseModulesList{
	list-style-type: none;
	margin:20px 0px;
	padding:0px;
	height:auto;
	overflow:visible;
}
#courseModulesList li{
	float:left;
	width:29%;
	height:110px;
	background-color: #E6E4E5;
	margin:2px;
	padding:20px;
	color:#7D7D7D;
	font-family: "OpenSans-ExtraBold",arial,sans-serif;
	font-size: 1.3em;
	cursor: pointer;
}
#courseModulesList li:hover{
	background-color: #b2d344;
	color:#ebf2d6;
}
#courseModulesList li:hover h3{
	color:#ebf2d6;
}
#courseFormsList{
	list-style-type: none;
	margin:20px 0px;
	padding:0px;
	height:auto;
	overflow:visible;
}
#courseFormsList li{
	float:left;
	width:29%;
	height:110px;
	background-color: #E6E4E5;
	margin:2px;
	padding:20px;
	color:#7D7D7D;
	font-family: "OpenSans-ExtraBold",arial,sans-serif;
	font-size: 1.3em;
	cursor: pointer;
}
#courseFormsList li:hover{
	background-color: #1cacef;
	color:#D2E8F2;
}
#courseFormsList li h3{
	color:#7d7d7d;
}
#courseFormsList li:hover h3{
	color:#D2E8F2;
}
.courseInfoTable{
	margin-top: 10px;
	width:95%;
}
.courseInfoTable .titleCol{
	width: 40%;
	text-align:left;
	vertical-align:top;
}
.contentRow{
	min-height: 400px;
	padding-bottom: 10px;
	position:relative;
}
.conditions{
	padding-left: 22px;
}

/* Workshop Register Interest */
#registerInterest{
	position:fixed;
	top:10%;
	left:50%;
	width:600px;
	margin-left:-300px;
	z-index:200;
	background:  linear-gradient(#FFFFFF, #F0F0F0) repeat scroll 0 0;
	border:6px solid #1CACEF;
	padding:12px;
	border-radius:3px;
	box-shadow: 0px 0px 1px 5px #fff;
}
#interestForm{
	position:relative;
}
#interestForm h2{
	
	color: #1cacef;
	
	width:100%;
	text-shadow:0px -3px 0px #FFF, -3px -1px 0px #FFF,0px 0px 3px #FFF;
}

#interestForm .sendmsg{
	text-align:right;
}
/*Contact Page */
#interestForm select {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size:14px;
	color: #464646;
	width:250px;
	margin: 0px 5px 3px 0px;
	display:block;
	line-height: 1.8em;
	padding:6px 12px;
	cursor:pointer;
}
#contactform input, #captchaArea input,#interestForm input {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size:14px;
	color: #464646;
	width: 500px;
	background: inherit;
	margin: 0px 5px 3px 0px;
	display:block;
	line-height: 1.8em;
	padding:6px 12px;
}
#contactform label, #captchaArea label, #interestForm label{
	display:block;
	padding:12px 0px;
	font-weight: bold;
	width:500px;

}
#contactform textarea {
	resize: none;
	overflow: auto;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size:14px;
	color: #464646;
	width: 500px;
	height: 138px;
	background: inherit;
	margin: 0px 5px 3px 0px;
	padding:6px 12px;
}
.form-control{
	border:1px solid #cccccc;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
#contactform .errorBox, #interestForm .errorBox{
	border:1px solid #DA4A38;
}
.errorMsg{
	color:#DA4A38;
	float:right;
}

/*forms*/
.formList{
	list-style-type: none;
	margin:0px;
	padding:10px 20px 20px 20px;
	font-family:"OpenSans-Bold",arial,sans-serif;
	background-color:#f1f1f1;
}
.formList li{
	padding: 8px 20px 8px 20px;
}
.blueArea .formCategory{
	background-color:#d1d1d1;
	padding:8px 0px 8px 22px;
	font-weight: bold;
}
.greenArea .formCategory{
	background-color:#D3D3D3;
	padding:8px 0px 8px 22px;
	font-weight: bold;
}
.blueArea .formLink{
	cursor:pointer;
	float:left;
	width:205px;
	height:65px;
	margin: 2px 0px 0px 2px;
	background-color: #1cacef;
	color:#fff;
}
.greenArea .formLink{
	cursor:pointer;
	float:left;
	width:205px;
	height:65px;
	margin: 2px 0px 0px 2px;
	background-color: #B2D344;
	color:#fff;
}
.blueArea .formLink:hover{
	background-color: #3cbdff;
	color:#F1F1F1;
}
.greenArea .formLink:hover{
	background-color: #bfe153;
	color:#F1F1F1;
}
.formsBox{
	height:auto;
}

/*Course Index Page*/
#innerContent .courseListLink{
	cursor: pointer;
	background-color:#e6e4e5;	
	width:29%;
	height:110px;
	float:left;
	margin:2px 2px 0px 0px;
	font-family: "OpenSans-ExtraBold",Helvetica,Verdana,sans-serif;
	font-size: 1.3em;
	padding:20px;
}
#innerContent .courseListLink h3{
	color:#7d7d7d;
}
#innerContent .courseListLink:hover{
	background-color: #1cacef;
	
}
#innerContent .courseListLink:hover h3{
	color:#D2E8F2;
}